How to install ruby-autoprefixer-rails on Debian Unstable (Sid)